
/* ---------- Basic Layout Styles ----------- */


.page-directory .view-directory-category-listings { line-height: 1em; 
margin: 0 15px;}

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 0px -1px;
}
.front .region-header {
height: 110px;
}
.region-header {
  margin-top: 0em;
width:690px;
height: 130px;
background: url(../images/navigation-bg-single.png) top right no-repeat;
}

#site-name { 

background: url(../images/logo.png) top no-repeat;
z-index: 100;
position:absolute;
}

.region-footer-thirdcolumn {


}

.front .content .clearfix {
display:none;
}


.page-tips-view #content p {background-color:#fff; padding:15px;-moz-box-shadow:    2px 2px 3px 1px #827C69;
  -webkit-box-shadow: 2px 2px 3px 1px #827C69;
  box-shadow:         2px 2px 3px 1px #827C69;
}


#mce-EMAIL { 
float:left;
-webkit-appearance:none;
	-webkit-border-radius:0;
border: 1px solid #fff;
}
input[type=text]:focus, input[type=password]:focus { outline: 0 none; }

.col-1, .col-2 { 

padding:10px;
background-color: #FFF;
margin: 10px;

}


#block-views-tips-view-block {

background: url(../images/tips-background.png) no-repeat;
height:200px;
width:240px; 

}

.add-to-fav {

float: right;
    margin-top: 10px;

}

#block-views-flag-bookmarks-block-1 {  
background: url(../images/bookmarks-background-2.png) no-repeat;
height:200px;
width:240px; 
margin-top: -70px;
 }
 
 .unflag-action {font-size:10px;}
 
 .view-flag-bookmarks ul {
 list-style-type:none;
 list-style:none;

}

 .view-flag-bookmarks {
  margin-left: 20px;
  color: #3B3B3B;
  max-width:180px;
 }
 
 
 #block-views-flag-bookmarks-block-1 h2 { margin-left: 32px;margin-top: 45px; color: #544F3E; text-transform:uppercase; }
#block-views-flag-bookmarks-block-1 p { margin-left: 13px;margin-top: 0px; color: #544F3E; width: 180px; }

#block-views-tips-view-block h2 { margin-left: 32px;margin-top: 45px; color: #544F3E; }
#block-views-tips-view-block p { margin-left: 32px;margin-top: 0px; color: #544F3E; }


#block-block-2 {
background: url(../images/tips-background.png) no-repeat;
height:200px;
width:240px; 
}

#block-block-3 {
background: url(../images/social-background.png) no-repeat;
height:200px;
width:240px; 
margin-top:-20px;
}

.view-directory-category-listings .views-row {
width: 202px;
float: left; 
padding: 8px;
background-color: #fff;
margin-right: 15px;
margin-bottom:15px;
-moz-box-shadow:    2px 2px 3px 1px #827C69;
  -webkit-box-shadow: 2px 2px 3px 1px #827C69;
  box-shadow:         2px 2px 3px 1px #827C69;

}






.view-directory-category-listings a {

color: #333333;
font-size: 0.875em;
font-weight: normal;
text-transform: uppercase;


}

.easy-breadcrumb_segment-separator {

font-size: 11px; 
color: #554F3C;

}

#views_slideshow_cycle_teaser_section_homepage_feature-block { margin-top:50px;margin-bottom:50px; }

.easy-breadcrumb {
  margin-left: 15px;
margin-top:0;
margin-bottom: 0px;
}

.easy-breadcrumb_segment {

color: #554F3C;
font-size: 11px;
}

.easy-breadcrumb_segment-title active {
text-decoration:underline;
}

.views-field-nothing a {

color:#E83E3A;
font-size: 11px;
}



.views-field-name .field-content {

text-transform: uppercase;
font-size:12px;


}

.front .easy-breadcrumb_segment { display:none; }

.front .title {
    display: none;
}

.facebook, .twitter, .pintrest, .linkedin {
padding-right: 7px;
padding-top:5px;
margin-bottom: 10px;
}
img.facebook , img.pintrest {
float: left;
}

.googleplus {
padding-top:5px;
}

.blog-title {
font-weight:bold;
color: #333 !important;
 margin-top: 5px;
 	
}
#footer-wrapper .blog-title a {
color: #4d4d4d !important;
}

.addthis_toolbox addthis_32x32_style addthis_default_style {

float:left;
}
#block-views-special-offers-block {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/specials-background-2.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 200px;
    padding-bottom: 0 !important;
    padding-left: 19px !important;
    padding-right: 5px !important;
    padding-top: 2px !important;
    width: 200px;
}
/*
.view-directory-category-listings img { margin-bottom: 5px; }



.region-footer-secondcolumn {
background: url("../images/spotlight-image.png") no-repeat scroll 27px 0 transparent;
height:200px;
}

.front .region-footer-firstcolumn {
background: url(../images/specials-background-2.png) no-repeat;
height:200px;
width:200px;
margin-left:-12px;
}

.not-front .region-footer-firstcolumn {
background: url(../images/tips-background.png) no-repeat;
height:220px;
width:230px;
margin-left:-12px;
margin-top:-30px;
}


.not-front .region-footer-firstcolumn h2 { 
margin-left:25px;
margin-top:45px;
}

.not-front .region-footer-firstcolumn p { 
margin-left:25px;
margin-top:45px;
}

.not-front .region-footer-secondcolumn {
background: url(../images/social-background.png) no-repeat;
height:220px;
width:230px;
margin-left:10px;
}
.not-front .region-footer-secondcolumn h2 { 
text-transform: uppercase;
}
*/
.unflag-action { color:#544F3E; }



#background-gradient { 
/* background: url(../images/background-gradient.png) top left no-repeat;
position:absolute;
height:1000px;
width:1400px;
z-index: 0;
top: 0;
left:-419px; */
}

#logo-background { 
background: url(../images/logo-background-2.png) top left no-repeat;
position:absolute;
height:200px;
width:700px;
z-index: 0;
top: 0;
left:-419px;
}

.without-secondary-menu .region-header {
  margin-top: 0;
}

#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
}


#search-submit { 

background-color: #E83E3A;
    border: medium none;
	color: #fff;
	font-size:12px;
	clear:both;
	
	}

#search-menu {
  position: absolute;
  right: -40px; /* LTR */
  top: 60px;
  color:#fff;
  font-size:12px;
  
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 720px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 240px;
}
#main-wrapper {
  min-height: 100%;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 0px 0px 0px;
  
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 960px;
  min-width: 920px;
}



.view-border { border-bottom: 1px dotted #544F3E; width: 100%;clear:both; margin-top: 5px; margin-bottom: 15px; }









px 0px 0px;
  
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
    min-width: 900px;
    width: 911px;
}



.view-border { border-bottom: 1px dotted #544F3E; width: 100%;clear:both; margin-top: 5px; margin-bottom: 15px; }









